import { Meta, Story, Canvas } from '@storybook/addon-docs';
import ActivityLogCard from './ActivityLogCard';
import mockData from './mockData';

<Meta title='ActivityLogCard' component={ActivityLogCard} args={mockData} />

<Canvas>
	<Story name='Basic'>{props => <ActivityLogCard {...props} />}</Story>
</Canvas>
